RubyGems Navigation menu

furter 0.0.3.3

Higher-level abstraction around iOS drivers

Gemfile
          gem 'furter', '~> 0.0.3.3'
  
  
  
  
  
  
  

install
          gem install furter
  
  
  
  
  
  
  

Total downloads 2,454

For this version 432

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3.3 - May 17, 2014 (4.29 MB)
  2. 0.0.3.2 - September 23, 2013 (4.29 MB)
  3. 0.0.3.1 - April 23, 2013 (4.14 MB)
  4. 0.0.3 - April 3, 2013 (4.14 MB)